Subject: Recompile problem
From: [email-masked] (Anthony E Pappas)

4 Jun 1997 18:19:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <199706041531.LAA06312.cygnus.gnu-win32@scully>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

From [email-masked] Wed Jun  4 11:26 EDT 1997
From: [email-masked] (Anthony E Pappas)
Subject: recompiling from source
To: [email-masked] (Anthony E Pappas)
Date: Wed, 4 Jun 1997 11:26:51 -0400 (EDT)
Cc: [email-masked] (Anthony E Pappas)
Content-Length: 1199
Status: O

I'm a new user on GNU-Win32 and I'm having trouble recompiling the
source to recreate the compiler ( eventually I want to recompile for a
cross compiler).  I have the binaries installed in c:\gnuwin32\b18 and
I have the source in c:\gnu\cdk.  I create a dir. called
c:\gnu\obj\native, then I start bash and execute the configure
command: '\gnu\cdk\configure'.  This seems to work fine and I then begin
the make : 'make'.  I compiles for a while and then it stops due to a fatal erro:

make:  DLLTOOL@:command not found
make:  *** [libtcl7.6.a] Error 127
make:  *** [all] Error 2
make:  *** [all-tcl] Error 2

I thought that maybe the path was wrong but in bash I can execute
DLLTOOL and bash finds it.  I've tried this in both 95 and NT (I have dual boot)  I have set the PATH to include c:\gnuwin32\b18\H-i386-cygwin32\bin;c:\gnuwin32\b18\tcl\bin at the begining of the PATH and added '.' at the end.

The enviroments is set up as :
GCC_EXEC_PREFIX=C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
GDBTK_LIBRARY=c:/gnuwin32/b18/share/gdbtcl
TCL_LIBRARY=C:/gnuwin32/b18/tcl/lib/tcl7.6

I was hoping that someone who has done this before might have a hint for me.

Thanks,

 --
[email-masked]
Tony 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".